
@media only screen and (max-width:1023px){
.promo-contact{
padding-left:5%;
}
.promo-contact img{
width:60%; 
}
.logo img{
width:200px;
}
.logo{
margin:0;
}
}
@media only screen and (max-width:815px){
.block-search{
width:165px !important;
}
}

@media only screen and (max-width:783px){
.logo img{
 margin-left:40px;
}
}

@media only screen and (min-width:768px) and (max-width:1239px){
.home-middle-container1{
width:100%;
background:#fff;
display:inline-flex;

}
.home-middle-container1-background{
background:none;
display:inherit;
}
.home-middle-content-container1{
width:21%;

}
.home-middle-container2{
width:100%;
display:inline-flex;
background:#fff;
}
.home-middle-container2-background{
background:none;
display:inherit;
}
.home-middle-content-container2{
width:19%;
}
.product-of-month-div{
width:100%;
background-size:100%:
}
.page-layout-2columns-left .sidebar-additional{
display:none;
}
.page-layout-2columns-left .column.main{
width:100% !important;
}
.home-middle-content-container2 h3, .home-middle-content-container2:nth-child(1) h3, .home-middle-content-container2:nth-child(4) h3{
color:#000;
}
.seo-text{
font-size:12px;
}
}
@media only screen and (max-width:767px){
 .footer_block{
 display:inline-flex;
 }
 .topsearch_social{
   position:absolute;
   left:50%;
   top:0;
   margin-top:20px;
 }
 .promo-contact{
display:none;
}
.block-search{
width:100% !important;
}
 .home-middle-container1{
width:100%;
background:#fff;
display:inline-table;

}
.home-middle-container1-background{
background:none;
display:inherit;
}
.home-middle-content-container1{
width:40%;

}
.home-middle-content-container1:nth-child(3){
clear:both;
margin-left:0;
}
.home-middle-container2{
width:100%;
display:inline-table;
background:#fff;
}
.home-middle-container2-background{
background:none;
display:inherit;
}
.home-middle-content-container2{
width:40%;
}
.home-middle-content-container2:nth-child(3){
clear:both;
margin-left:10px;
width:40%;
}
.product-of-month-div{
width:100%;
background-size:100%:
}
.page-layout-2columns-left .sidebar-additional{
display:none;
}
.page-layout-2columns-left .column.main{
width:100% !important;
}
.home-middle-content-container2 h3, .home-middle-content-container2:nth-child(1) h3, .home-middle-content-container2:nth-child(4) h3{
color:#000;
}
.seo-text{
font-size:12px;
}
.home-page-bottom-left-content, .home-page-bottom-right-content{
width:100%;
}
}

@media only screen and (min-width:768px){

.nav-sections-item-content > .navigation{
text-align:center;
width: 80% !important;
}

}
@media only screen and (max-width:550px){
.logo img{
width:70%;
}


}
